我的5.10->6.06

为当前最终发行版之前的所有版本提供支持
回复
darksun
帖子: 18
注册时间: 2006-02-18 15:56
来自: china
送出感谢: 0
接收感谢: 0
联系:

我的5.10->6.06

#1

帖子 darksun » 2006-06-03 13:39

1.修改sources.list,将所有breezy替换成dapper
2.apt-get update && apt-get upgrade
3.手动解决几个依赖问题

现在我使用的已经是dapper

最后问个问题,我将desktop刻成了盘,但是升级失败,是不是那个只能安装不能升级?
Hi I'm darksun.
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-06-03 13:54

alternate cd才能作为升级的源
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
回复

回到 “老旧版本支持”